<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;eEQzIKFwQCWQt-r1Nbu8io:APA91bF--Em_RTZ2cZ2nwem3sKiCBeOSOEoEqcH-Q_nuTsDwVA6sLLGNsWsvGqVufLrRtWseMC9F3kbJmsE_pqBvzo0c-nquciD7uWobWGrErT-L5y-NVJ8&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755752250508}</string>
</map>
